<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JS_HW7</title>
    <link rel="stylesheet" href="">
</head>
<body>
    <script src="./hw7.js"></script>
</body>
</html>